Transmission Multiple HTML Injection Vulnerabilities

Bugtraq ID: 54705
Class: Input Validation Error
CVE: CVE-2012-4037
Remote: Yes
Local: No
Published: Jul 27 2012 12:00AM
Updated: Sep 26 2012 03:30PM
Credit: Justin C. Klein Keane
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Transmission Project Transmission 1.9.2
Transmission Project Transmission 1.9.1
Transmission Project Transmission 1.92
Transmission Project Transmission 1.91
Transmission Project Transmission 1.77
Transmission Project Transmission 1.76
Transmission Project Transmission 1.50
Transmission Project Transmission 1.41
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus